/* COLORS */
/* FONTS */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  -webkit-font-smoothing: antialiased;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
button {
  border: none;
  background: transparent;
  padding: 0;
  display: block;
  font-size: 100%;
  font: inherit;
  color: inherit;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
@font-face {
  font-family: 'Museo Slab';
  font-style: normal;
  font-size: 500;
  src: url('../fonts/museo-slab-500.woff') format('woff'), url('../fonts/museo-slab-500.ttf') format('truetype');
}
@font-face {
  font-family: 'Metropolis';
  font-style: normal;
  src: url('../fonts/metropolis-regular.woff') format('woff'), url('../fonts/metropolis-regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Metropolis Med';
  font-style: normal;
  src: url('../fonts/metropolis-medium.woff') format('woff'), url('../fonts/metropolis-medium.ttf') format('truetype');
}
body {
  margin: 0;
  padding: 0;
  font-family: "Metropolis", -apple-system, ".SFNSText-Regular", "San Francisco", "Roboto", "Segoe UI", "Helvetica Neue", "Lucida Grande", sans-serif;
  font-size: 17px;
  color: #111111;
  -webkit-transition: all 0.03s ease-in-out;
  transition: all 0.03s ease-in-out;
  line-height: 1.5;
  font-size: 15px;
}
.container {
  padding: 0 20px;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
}
h2 {
  font-family: "Museo Slab";
  font-size: 26px;
  padding: 20px 0;
  line-height: 1.2;
  margin: 0 auto;
  color: #111111;
  width: 100%;
}
h2.heading-rule:after {
  content: ' ';
  display: -webkit-box;
  display: flex;
  border: 2px solid #111111;
  width: 80px;
  position: relative;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  bottom: -12px;
  margin-bottom: 20px;
}
h2.heading-rule.rule-yellow:after {
  border-color: #FFEEAA;
}
h2.heading-rule.rule-plum:after {
  border-color: #A61C49;
}
h2.heading-rule.rule-turquoise:after {
  border-color: #29CFC3;
}
h3 {
  font-family: "Museo Slab";
  font-size: 20px;
}
.center {
  text-align: center;
  max-width: 750px;
  margin: 0 auto;
}
hr {
  width: 100%;
}
a {
  text-decoration: none;
  color: #29CFC3;
  font-family: "Metropolis Med", -apple-system, ".SFNSText-Regular", "San Francisco", "Roboto", "Segoe UI", "Helvetica Neue", "Lucida Grande", sans-serif;
  cursor: pointer;
}
a:hover {
  text-decoration: underline;
}
.hero {
  position: relative;
  color: #ffffff;
  background: #631A35;
  /* Old browsers */
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-gradient(linear, left top, left bottom, from(#A61C49), to(#631A35));
  background: linear-gradient(to bottom, #A61C49 0%, #631A35 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@c-plum', endColorstr='@c-wine', GradientType=0);
  /* IE6-9 */
}
.hero .container {
  height: 100%;
  overflow: initial;
}
.built-with-love {
  font-size: 12px;
  padding: 10px 0;
  text-align: center;
  line-height: 1.6;
}
.built-with-love .icon-hearts,
.built-with-love .logo-overdrive {
  margin: 0 3px;
  vertical-align: sub;
}
.built-with-love a {
  transition: all 200ms ease-in-out;
}
.built-with-love a .logo-overdrive {
  height: 18px;
}
.built-with-love a:hover .logo-overdrive,
.built-with-love a:focus .logo-overdrive {
  transform: scale(1.04);
}
.main-content {
  margin: 50px auto 0;
}
.hero-left {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-pack: space-evenly;
  justify-content: space-evenly;
  -webkit-box-align: center;
  align-items: center;
  text-align: center;
}
.hero-left a {
  color: #FFEEAA;
  text-decoration: none;
}
.hero-left a:hover {
  text-decoration: underline;
}
.greeting h1 {
  font-family: "Museo Slab";
  font-size: 32px;
}
.greeting p {
  margin: 10px 0;
  line-height: 1.6;
}
.greeting p span {
  font-size: 18px;
  font-family: "Metropolis Med", -apple-system, ".SFNSText-Regular", "San Francisco", "Roboto", "Segoe UI", "Helvetica Neue", "Lucida Grande", sans-serif;
  font-weight: 800;
  text-transform: uppercase;
}
.appstore-callout {
  margin: 10px 0;
  font-weight: bold;
}
.store-buttons {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  justify-content: center;
}
.store-buttons img.qrcode {
  border-radius: 8px;
  width: 126px;
  height: 126px;
  background: #ffffff;
  padding: 8px;
}
.store-buttons .button {
  margin: 0 10px 5px;
  height: 60px;
  display: block;
}
.store-buttons .mobile {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}
.awards {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  justify-content: center;
  margin-bottom: 40px !important;
}
.awards .awards-badge {
  margin: 6px;
  width: 40%;
  max-width: 130px;
  min-width: 130px;
  opacity: 0.5;
}
.hero-right {
  display: none;
}
.hero-right .phone {
  width: 60%;
  position: relative;
  overflow: hidden;
}
.hero-right .phone img {
  width: 100%;
  position: relative;
  bottom: -50px;
}
.hero-right .phone .preview-video {
  position: absolute;
  padding-left: 0px;
  left: 0;
  right: 0;
  margin: 0 auto;
  border-radius: 38px;
}
/* ANIMATED LIBBY: */
.hello-libby {
  position: relative;
  width: 40vw;
  max-width: 260px;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  bottom: 0;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-align: center;
  align-items: center;
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
  overflow: hidden;
}
.hello-libby svg {
  display: block;
  background: none !important;
}
.hello-libby svg .eye-closed {
  display: none;
}
.hello-libby svg .libby,
.hello-libby svg .book {
  -webkit-transition: -webkit-transform 300ms ease-out;
  transition: -webkit-transform 300ms ease-out;
  transition: transform 300ms ease-out;
  transition: transform 300ms ease-out, -webkit-transform 300ms ease-out;
}
.hello-libby.hiding .libby,
.hello-libby.hiding .book {
  -webkit-transition: -webkit-transform 300ms ease-in;
  transition: -webkit-transform 300ms ease-in;
  transition: transform 300ms ease-in;
  transition: transform 300ms ease-in, -webkit-transform 300ms ease-in;
}
.hello-libby.hiding .libby {
  -webkit-transform: translateY(330px);
  transform: translateY(330px);
}
.hello-libby.hiding .book {
  -webkit-transform: translateY(-70px);
  transform: translateY(-70px);
}
.endorsements {
  margin: 0;
}
.endorsements .container {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  text-align: center;
}
.endorsements .container h2 {
  text-align: center;
  font-size: 22px;
}
.endorsements .container h2 span {
  color: #29CFC3;
  font-size: 24px;
}
.endorsements .container .logos {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  text-align: center;
}
.endorsements .container .logos .endorse-logo {
  margin: 10px 20px;
  fill: #ACB3C0;
  -webkit-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
}
.endorsements .container .logos a:hover .endorse-logo,
.endorsements .container .logos a:focus .endorse-logo,
.endorsements .container .logos a:active .endorse-logo {
  fill: #29CFC3;
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}
.happiness {
  margin: 0;
  padding-top: 0;
}
.happiness .container {
  overflow: hidden;
}
.happiness h2 {
  text-align: center;
  max-width: 950px;
}
.happiness h2.heading-rule:after {
  left: 50%;
}
.happiness .built-with-love {
  opacity: initial;
  font-size: 16px;
  line-height: 1.5;
}
.happiness .features .feature {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  text-align: center;
  margin: 20px;
  -webkit-clip-path: none;
  clip-path: none;
}
.happiness .features .feature .icon {
  fill: #A61C49;
  width: 50px;
  height: 50px;
  margin: 10px;
}
.happiness .features .feature .icon.listen-car,
.happiness .features .feature .icon.kindle {
  width: 90px;
  height: 70px;
}
.happiness .features .feature p {
  margin: 8px 0;
}
.happiness .features .feature p span {
  display: block;
  font-size: 13px;
}
.happiness .features .feature img {
  width: 100%;
  max-width: 400px;
  -webkit-transform: scale(1.4);
  transform: scale(1.4);
}
.happiness .features .feature.device-img {
  margin: 50px auto;
  max-width: 400px;
}
section {
  padding: 50px 0;
  margin: 0 0;
}
section h2 {
  text-align: center;
}
section h2.heading-rule:after {
  left: 50%;
}
section .block {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  align-items: center;
  text-align: center;
  margin: 20px;
}
section.magazine-quotes .container {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  -webkit-box-pack: center;
  justify-content: center;
  flex-wrap: wrap;
}
section.magazine-quotes .logo-title {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-pack: space-evenly;
  justify-content: space-evenly;
  line-height: 1.3;
  min-height: 100px;
}
section.magazine-quotes .logo-title .mag-logo {
  height: 50px;
  width: 100px;
  margin: 0 auto 10px;
}
section.magazine-quotes .logo-title h3 {
  text-align: center;
  font-size: 17px;
  margin-bottom: 20px;
}
section.magazine-quotes .quote {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  text-align: left;
}
section.magazine-quotes .quote .big-quote {
  width: 30px;
  height: 24px;
  margin-right: 14px;
  position: relative;
  top: 10px;
}
section.feature .container {
  -webkit-box-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  align-items: center;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
}
section.feature .container .text {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  margin: 120px 20px;
}
section.feature .container .text h2 {
  text-align: left;
}
section.feature .container .text h2.heading-rule:after {
  left: 45px;
}
section.feature .container .text hr {
  border: 0.5px rgba(17, 17, 17, 0.2) solid;
  margin: 20px 0;
}
section.feature .container .text .quote {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: self-start;
  align-items: self-start;
  width: 100%;
  font-size: 14px;
  color: #631A35;
}
section.feature .container .text .quote img {
  width: 25px;
  margin-right: 10px;
}
section.feature .container .text .quote p {
  line-height: 1.8;
}
section.feature .container .text .quote-logo {
  width: 140px;
  height: 35px;
  fill: #631A35;
  margin: 15px 0 0 36px;
}
.device {
  margin: 0 auto;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: end;
  align-items: flex-end;
  width: 50%;
  position: relative;
}
.device img {
  width: 100%;
  margin: 0 auto;
}
.device .device-ani {
  width: 100%;
  position: relative;
  overflow: hidden;
}
.device .device-ani img {
  width: 100%;
}
.device .device-ani .preview-video {
  position: absolute;
  padding-left: 0px;
  left: 0;
  right: 0;
  margin: 0 auto;
  border-radius: 38px;
  top: 12px;
  width: 93%;
}
.feature {
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}
.browse {
  background-image: url('../assets/bg-browse.svg');
  overflow: hidden;
}
.browse .container {
  overflow: initial;
}
.browse .container .device.screenshot {
  max-width: 500px;
}
.audiobooks {
  background-image: url('../assets/bg-audiobooks.svg');
}
.reviews,
.questions {
  background-image: url('../assets/bg-reviews.svg');
}
.reviews .container,
.questions .container {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  padding-top: 60px;
  padding-bottom: 60px;
}
.reviews .reviews-container,
.questions .reviews-container,
.reviews .questions-container,
.questions .questions-container {
  margin: 20px auto 0;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
}
.reviews .reviews-container .block,
.questions .reviews-container .block,
.reviews .questions-container .block,
.questions .questions-container .block {
  max-width: 400px;
  text-align: left;
}
.reviews .reviews-container .block *,
.questions .reviews-container .block *,
.reviews .questions-container .block *,
.questions .questions-container .block * {
  margin: 6px 0;
}
.reviews .reviews-container .block h3,
.questions .reviews-container .block h3,
.reviews .questions-container .block h3,
.questions .questions-container .block h3 {
  text-align: center;
}
.reviews .reviews-container .block span,
.questions .reviews-container .block span,
.reviews .questions-container .block span,
.questions .questions-container .block span {
  font-style: italic;
  font-family: "Metropolis Med", -apple-system, ".SFNSText-Regular", "San Francisco", "Roboto", "Segoe UI", "Helvetica Neue", "Lucida Grande", sans-serif;
  font-weight: 800;
}
.reviews .reviews-container .block a,
.questions .reviews-container .block a,
.reviews .questions-container .block a,
.questions .questions-container .block a {
  color: #A61C49;
}
.brickwork {
  background: url(../assets/brickwork-covers.png) repeat-x;
  height: 445px;
  position: absolute;
  bottom: -150px;
  width: 100%;
  z-index: 0;
  background-size: 2000px;
}
.brickwork.top {
  background: url(../assets/brickwork-covers-top.jpg) repeat-x;
  position: relative;
  top: 0;
  background-size: 2000px;
}
@media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) {
  .brickwork {
    background: url(../assets/brickwork-covers-2x.png) repeat-x;
    height: 445px;
    position: absolute;
    bottom: -150px;
    width: 100%;
    z-index: 0;
    background-size: 2000px;
  }
  .brickwork.top {
    background: url(../assets/brickwork-covers-top-2x.jpg) repeat-x;
    position: relative;
    top: 0;
    background-size: 2000px;
  }
}
.chair-man {
  position: absolute;
  z-index: 1;
  max-width: 200px;
  margin: 0 auto;
  left: 110px;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  bottom: -60px;
  display: -webkit-box;
  display: flex;
}
.ebooks .container,
.join-convo .container {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  flex-direction: row-reverse;
}
.video {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
}
.video .vidthumb {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  position: relative;
}
.video .vidthumb .playbtn {
  width: 118px;
  height: 118px;
  position: absolute;
  -webkit-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
}
.video .vidthumb .playbtn:hover,
.video .vidthumb .playbtn:focus {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.video .vidthumb img {
  max-width: 1018px;
  width: 100%;
}
.video .flourish {
  position: relative;
  bottom: 30px;
}
.star-ratings {
  fill: #F9A61F;
}
.social {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  -webkit-box-pack: left;
  justify-content: left;
  margin-top: 20px;
  margin-left: -14px;
}
.social a {
  display: -webkit-box;
  display: flex;
  margin-right: 20px;
}
.social a .icon {
  fill: #A61C49;
  height: 60px;
  width: 60px;
  -webkit-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
}
.social a:focus .icon,
.social a:hover .icon {
  fill: #29CFC3;
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.join-convo,
.questions {
  background-image: none;
}
.join-convo.feature,
.questions.feature {
  margin: 0;
}
.join-convo.feature .block,
.questions.feature .block {
  max-width: 400px;
}
.join-convo.feature .block h3,
.questions.feature .block h3 {
  text-align: left;
}
.join-convo.feature .container {
  -webkit-box-align: center;
  align-items: center;
}
.join-convo.feature .container .text {
  margin: 0;
}
.blobs {
  position: absolute;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
  justify-content: space-between;
  width: 100%;
}
.blobs.top svg {
  fill: #A61C49;
}
.blobs.top .left {
  left: 0;
}
.blobs.top .right svg {
  bottom: 0;
}
.blobs.top .left,
.blobs.top .right {
  position: relative;
}
.blobs.top .left svg,
.blobs.top .right svg {
  width: 4vw;
  height: 40vh;
}
.speech-bubbles {
  display: flex;
  justify-content: center;
  flex-direction: column;
  bottom: 0 !important;
  margin: 50px 0;
}
.bubble {
  display: flex;
  flex-direction: column;
  padding: 16px 34px;
  text-transform: lowercase;
  border-radius: 100px;
  font-family: "Museo Slab";
  font-size: 20px;
  color: #ffffff;
  position: relative;
}
.bubble svg {
  position: absolute;
  width: 80px;
  height: 80px;
  bottom: -2px;
  z-index: -1;
}
.bubble.whats-new {
  background: #A61C49;
  align-self: flex-start;
}
.bubble.whats-new svg {
  left: 0;
}
.bubble.whats-new svg .tail {
  fill: #A61C49;
}
.bubble.whats-new .one {
  width: 40px;
}
.bubble.whats-new .two {
  width: 100px;
}
.bubble.whats-new .three {
  width: 38%;
}
.bubble.whats-popular {
  background: #29CFC3;
  color: #111111;
  align-self: flex-end;
  z-index: 1;
  margin: -15px 0 -15px;
}
.bubble.whats-popular svg {
  right: 0;
  transform: scaleX(-1);
}
.bubble.whats-popular svg .tail {
  fill: #29CFC3;
}
.bubble.whats-popular .circle,
.bubble.whats-popular .line {
  background: #111111;
}
.bubble.whats-popular .one {
  width: 40px;
}
.bubble.whats-popular .two {
  width: 100px;
}
.bubble.whats-popular .three {
  width: 38%;
}
.bubble.whats-available {
  background: #F8D650;
  color: #111111;
  align-self: flex-start;
}
.bubble.whats-available svg {
  left: 0;
}
.bubble.whats-available svg .tail {
  fill: #F8D650;
}
.bubble.whats-available .circle,
.bubble.whats-available .line {
  background: #111111;
}
.bubble.whats-available .one {
  width: 40px;
}
.bubble.whats-available .two {
  width: 100px;
}
.bubble.whats-available .three {
  width: 38%;
}
.bubble .quote-illus {
  display: flex;
  flex-direction: row;
  align-items: center;
  opacity: 0.4;
  mix-blend-mode: overlay;
}
.bubble .circle {
  width: 30px;
  height: 30px;
  border-radius: 50px;
  background: #ffffff;
  margin: 8px;
}
.bubble .line {
  background: #ffffff;
  height: 8px;
  border-radius: 12px;
  margin-right: 10px;
}
.bubble .top {
  display: flex;
}
.bubble .lines > div {
  margin: 10px 0;
}
footer {
  color: #ffffff;
  background: #631A35;
  /* Old browsers */
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-gradient(linear, left top, left bottom, from(#A61C49), to(#631A35));
  background: linear-gradient(to bottom, #A61C49 0%, #631A35 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@c-plum', endColorstr='@c-wine', GradientType=0);
  /* IE6-9 */
  padding: 50px 0px;
}
footer .container {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
}
footer .container .mascot,
footer .container .made-ohio {
  width: 80px;
  height: 80px;
  margin: 0 auto;
}
footer .container h2 {
  text-align: center;
  color: #ffffff;
}
footer .container h2.heading-rule:after {
  left: 50%;
}
footer .container p {
  text-align: center;
}
footer .container p a {
  color: #fff;
  margin: 0 6px;
  text-decoration: underline;
  cursor: pointer;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}
footer .container p a:focus,
footer .container p a:hover {
  color: #29CFC3;
}
footer .container .store-buttons {
  margin: 20px 0 40px;
}
footer .made-in-ohio {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  margin: 30px 0;
}
footer .made-in-ohio * {
  margin: 10px 0;
}
footer .footer-logos {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  align-items: center;
  flex-wrap: wrap;
  width: 100%;
}
footer .footer-logos svg {
  fill: #ffffff;
  margin: 18px auto;
}
footer .footer-logos svg.poweredbyOD {
  max-width: 200px;
  height: 60px;
}
footer .footer-logos svg.b-corp {
  max-width: 62px;
  height: 100px;
}
#cookie-consent {
  position: -webkit-sticky;
  position: sticky;
  bottom: 0;
  width: 100%;
  z-index: 99;
  padding: 10px 20px;
  border-top: 1px solid rgba(255, 255, 255, 0.15);
  text-align: center;
  color: #ffffff;
  background: rgba(99, 26, 53, 0.9);
}
#cookie-consent .container {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: space-evenly;
  justify-content: space-evenly;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-flow: row wrap;
}
#cookie-consent .container p {
  margin: 0;
  line-height: 1.4;
}
#cookie-consent .container a {
  color: #ffffff;
  display: inline-block;
  text-decoration: underline;
  cursor: pointer;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}
#cookie-consent .container a:focus,
#cookie-consent .container a:hover {
  color: #29CFC3;
}
#cookie-consent .container input {
  border: none;
  background: transparent;
  padding: 0;
  display: block;
  font-size: 100%;
  font: inherit;
  color: inherit;
  box-sizing: content-box;
  display: inline-block;
  line-height: 23px;
  color: #ffffff;
  background-color: #A61C49;
  font-weight: 600;
  padding: 8px 30px;
  margin: 8px 0;
  border-radius: 4px;
  text-decoration: none;
  -webkit-transition: color 0.15s ease-out, background-color 0.15s ease-out;
  transition: color 0.15s ease-out, background-color 0.15s ease-out;
  cursor: pointer;
}
#cookie-consent .container input:focus,
#cookie-consent .container input:hover {
  background-color: #d2235c;
}
/* --- KEYFRAME ANIMATIONS --- */
/* --- MEDIA QUERIES --- */
@media screen and (min-width: 320px) {
  .awards {
    display: none;
  }
  .device {
    width: 100%;
  }
  .preview-video {
    border-radius: 24px !important;
  }
}
@media screen and (min-width: 375px) {
  .preview-video {
    border-radius: 28px !important;
  }
}
@media screen and (min-width: 414px) {
  .awards {
    display: block;
  }
}
@media screen and (min-width: 499px) {
  .hero-left {
    -webkit-box-pack: center;
    justify-content: center;
  }
  .hero-left > div {
    margin: 10px 0;
  }
  .device {
    width: 70%;
  }
  .hello-libby {
    max-width: 200px;
  }
}
@media screen and (min-width: 768px) {
  .hero .built-with-love {
    text-align: right;
  }
  .features {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    flex-direction: column-reverse;
    -webkit-box-pack: justify;
    justify-content: space-between;
  }
  .features .group {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    -webkit-box-pack: space-evenly;
    justify-content: space-evenly;
  }
  .features .group .feature {
    max-width: 320px;
  }
  .features .group:nth-child(1) {
    -webkit-box-ordinal-group: 2;
    order: 1;
  }
  .features .group:nth-child(2) {
    -webkit-box-ordinal-group: 3;
    order: 2;
  }
  .features .group:nth-child(3) {
    -order: 3;
  }
  section {
    margin: 50px 0;
  }
  section.reviews .reviews-container,
  section.questions .reviews-container,
  section.reviews .questions-container,
  section.questions .questions-container {
    margin: 20px auto 0;
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
  section.ebooks .container .text {
    margin: 0;
  }
  .join-convo.feature {
    margin: 0;
  }
  .bubble {
    padding: 24px 50px;
    font-size: 30px;
  }
  .bubble svg {
    position: absolute;
    width: 80px;
    height: 80px;
    bottom: -2px;
  }
  .bubble.whats-new,
  .bubble.whats-available {
    margin-left: 130px;
  }
}
@media screen and (max-width: 960px) {
  .store-buttons .mobile {
    align-items: center;
  }
}
@media screen and (min-width: 960px) {
  body {
    font-size: 17px;
  }
  section.feature .container {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    -webkit-box-align: start;
    align-items: flex-start;
    overflow: initial;
  }
  section.feature .container .text {
    width: 50% !important;
  }
  section.ebooks .container {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    flex-direction: row-reverse;
    -webkit-box-align: center;
    align-items: center;
  }
  section.reviews .container,
  section.questions .container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-align: center;
    align-items: center;
  }
}
@media screen and (min-width: 1024px) {
  .hero .main-content {
    margin: 0;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: space-evenly;
    justify-content: space-evenly;
    -webkit-box-align: center;
    align-items: center;
  }
  .hero .main-content .hero-left {
    -webkit-box-align: start;
    align-items: flex-start;
    text-align: left;
    justify-content: flex-start;
    width: 50%;
    margin-bottom: 80px;
  }
  .hero .main-content .hero-left .greeting h1 {
    font-size: 42px;
  }
  .hero .main-content .hero-left .store-buttons {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    justify-content: flex-start;
  }
  .hero .main-content .hero-right {
    justify-content: flex-end;
  }
  .hero-right,
  .device {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: end;
    align-items: flex-end;
    width: 50%;
    position: relative;
    bottom: -50px;
  }
  .hero-right .phone .preview-video,
  .device .phone .preview-video,
  .hero-right .device-ani .preview-video,
  .device .device-ani .preview-video {
    top: 12px;
    width: 92%;
  }
  .chair-man {
    max-width: 320px;
    left: 46%;
  }
  .hero .main-content .hello-libby {
    position: absolute;
    max-width: 200px;
  }
  .happiness .features {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: space-evenly;
    justify-content: space-evenly;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
  }
  .happiness .features .group {
    display: -webkit-box;
    display: flex;
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-align: center;
    align-items: center;
  }
  .happiness .features .group:nth-child(1) {
    -webkit-box-ordinal-group: 2;
    order: 1;
  }
  .happiness .features .group:nth-child(2) {
    -webkit-box-ordinal-group: 4;
    order: 3;
  }
  .happiness .features .group:nth-child(3) {
    -webkit-box-ordinal-group: 3;
    order: 2;
  }
  .block {
    max-width: 28.333%;
  }
  .quotes .container {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
  }
  .quotes .quote-item {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    text-align: center;
    margin: 20px;
    max-width: 300px;
  }
  .quotes .quote-item h3 {
    display: -webkit-box;
    display: flex;
  }
  .quotes .quote-item img {
    width: auto;
    -webkit-transform: none;
    transform: none;
    display: -webkit-box;
    display: flex;
  }
}
@media screen and (min-width: 1366px) {
  .container {
    max-width: 1366px;
    margin-left: auto !important;
    margin-right: auto !important;
  }
  .hero .main-content {
    -webkit-box-pack: justify;
    justify-content: space-between;
  }
  .hero .main-content .hero-left .greeting h1 {
    font-size: 48px;
  }
  .hero .main-content .hero-left .greeting p {
    font-size: 20px;
  }
  .hero .main-content .hello-libby {
    max-width: 260px;
  }
  .hero-right .phone .preview-video,
  .device .phone .preview-video,
  .hero-right .device-ani .preview-video,
  .device .device-ani .preview-video {
    width: 93%;
    max-width: 100%;
  }
  h2 {
    font-size: 40px;
    line-height: 1.2;
  }
  .preview-video {
    border-radius: 38px !important;
  }
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .hero-left {
    width: 100% !important;
    text-align: center !important;
    justify-content: center !important;
    align-items: center !important;
  }
  .hero-right {
    display: none;
  }
  .features .group .feature {
    display: inline-block;
  }
  section.feature .container .text {
    width: 100%;
  }
  section.magazine-quotes .container,
  .questions.feature .container {
    flex-direction: column;
    align-items: center;
  }
  section.magazine-quotes .container .quote,
  .questions.feature .container .quote {
    display: inline-block;
    width: 100%;
  }
  section.magazine-quotes .container .block,
  .questions.feature .container .block {
    max-width: 50%;
  }
  section.magazine-quotes .container .questions-container,
  .questions.feature .container .questions-container {
    width: 50%;
    margin: 0 auto;
  }
  section.magazine-quotes .container .questions-container .block,
  .questions.feature .container .questions-container .block {
    max-width: 100%;
    margin: 0 auto;
  }
  .video .vidthumb .playbtn {
    top: 50%;
    left: 50%;
    margin-top: -59px;
    margin-left: -59px;
  }
  .reviews-container .block {
    display: inline;
    text-align: center !important;
  }
}
/* --- GDPR MODAL OVERRIDES --- */
#gdpr-modal-overlay {
  width: 100%;
  height: 100%;
  z-index: 2;
  /* places the modal overlay between the main page and the modal dialog*/
  background: rgba(17, 17, 17, 0.2);
  opacity: 0.7;
  position: fixed;
  top: 0;
  left: 0;
  display: none;
  margin: 0;
  padding: 0;
}
.modalCloseButton {
  float: right;
  position: absolute;
  top: 10px;
  right: 10px;
  height: 38px;
  width: 38px;
  cursor: pointer;
  display: none;
  background: #D8DADF;
  border-radius: 50px;
  transition: all 200ms ease-in-out;
}
.modalCloseButton svg#cancel path {
  stroke: #5A6169;
}
.modalCloseButton:focus,
.modalCloseButton:hover {
  background: #cacdd4;
  transform: scale(1.03);
}
.screen-reader-offscreen {
  position: absolute;
  right: -999px;
  width: 1px;
  height: 1px;
  top: auto;
}
.cookie-popup {
  background: #fff;
  font-family: "Metropolis", -apple-system, ".SFNSText-Regular", "San Francisco", "Roboto", "Segoe UI", "Helvetica Neue", "Lucida Grande", sans-serif;
  border-radius: 2px;
  right: 0;
  bottom: 0;
  -webkit-box-shadow: 0 0 60px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 60px rgba(0, 0, 0, 0.15);
  font-size: 16px;
  max-width: 600px;
  padding: 2rem;
  position: fixed;
  -webkit-transform: translateY(100%);
  -ms-transform: translateY(100%);
  transform: translateY(100%);
  -webkit-transition: -webkit-transform 0.8s ease 0s;
  transition: -webkit-transform 0.8s ease 0s;
  -o-transition: transform 0.8s ease 0s;
  transition: transform 0.8s ease 0s;
  transition: transform 0.8s ease 0s, -webkit-transform 0.8s ease 0s;
  will-change: transform;
  z-index: 1000;
  display: none;
}
.cookie-popup h2 {
  font-size: 24px;
  color: #111111;
  padding: 10px 0;
}
.cookie-popup p {
  font-size: 14px;
  line-height: 1.4;
  text-align: left;
}
.cookie-popup a {
  color: #A61C49;
}
.cookie-popup a:focus,
.cookie-popup a:hover {
  text-decoration: underline;
}
.check-group {
  text-align: left;
  margin: 20px 0;
}
.check-group label {
  font-family: "Museo Slab";
  display: inline;
  font-size: 18px;
  margin-left: 10px;
}
.check-group p {
  padding: 6px 0 0 46px;
  color: #444444;
}
[type="checkbox"]:not(:checked) {
  position: absolute;
  left: -9999px;
}
[type="checkbox"]:not(:checked) + label {
  position: relative;
  padding-left: 1.95em;
  cursor: pointer;
}
[type="checkbox"]:not(:checked) + label:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 1.25em;
  height: 1.25em;
  border: 2px solid #ccc;
  background: #ffffff;
  border-radius: 4px;
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
}
[type="checkbox"]:not(:checked) + label:after {
  content: '';
  position: absolute;
  top: 0.15em;
  left: 0.22em;
  font-size: 1.3em;
  line-height: 0.8;
  color: #29CFC3;
  transition: all 0.2s;
  opacity: 0;
  transform: scale(0);
}
[type="checkbox"]:not(:checked):focus + label:before {
  border: 2px dotted blue;
}
[type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}
[type="checkbox"]:checked + label {
  position: relative;
  padding-left: 1.95em;
  cursor: pointer;
}
[type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 1.25em;
  height: 1.25em;
  border: 2px solid #29CFC3;
  background: #29CFC3;
  border-radius: 4px;
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
}
[type="checkbox"]:checked + label:after {
  content: '';
  position: absolute;
  left: 10px;
  top: 6px;
  width: 4px;
  height: 10px;
  border: solid #ffffff;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
[type="checkbox"]:checked:focus + label:before {
  border: 2px dotted blue;
}
[type="checkbox"]:disabled:not(:checked) + label:before {
  box-shadow: none;
  border-color: #ddd;
  background-color: #ddd;
}
[type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #ddd;
  background-color: #ddd;
}
[type="checkbox"]:disabled:checked + label:after {
  border-color: #999;
}
[type="checkbox"]:disabled + label {
  color: #aaa;
}
label:hover:before {
  border: 2px solid #4778d9 !important;
}
.cookie-popup.cookie-popup--uses-badge:hover,
.cookie-popup.cookie-popup--uses-badge.cookie-popup--uses-link:hover {
  bottom: 2rem;
}
.cookie-popup.cookie-popup--uses-badge.cookie-popup--uses-link.cookie-popup--is-sticky {
  bottom: 0.6rem;
}
.cookie-popup--uses-badge > h2,
.cookie-popup--uses-badge > p,
.cookie-popup--uses-badge > form {
  display: none;
}
.cookie-popup--is-sticky {
  border-radius: 2px;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition: transform 0.8s ease 0s;
  transition: transform 0.8s ease 0s;
}
.cookie-popup--uses-badge.cookie-popup--is-sticky > h2,
.cookie-popup--uses-badge.cookie-popup--is-sticky > p,
.cookie-popup--uses-badge.cookie-popup--is-sticky > form {
  display: block;
}
.cookie-popup.cookie-popup--uses-link {
  background: #fff;
  bottom: 0;
}
.cookie-popup.cookie-popup--uses-link {
  background: #24a931;
  bottom: 0.6rem;
}
.cookie-popup.cookie-popup--uses-link.cookie-popup--is-sticky {
  background: #fff;
}
.cookie-popup--is-sticky.cookie-popup--uses-link {
  -webkit-transform: translateY(-1rem);
  -ms-transform: translateY(-1rem);
  transform: translateY(-1rem);
}
.cookie-popup__save {
  background: #A61C49;
  border: none !important;
  border-radius: 5px;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #ffffff !important;
  font-family: "Metropolis", -apple-system, ".SFNSText-Regular", "San Francisco", "Roboto", "Segoe UI", "Helvetica Neue", "Lucida Grande", sans-serif;
  font-size: 17px;
  padding: 10px 20px;
  margin: 20px 0;
  cursor: pointer;
  -webkit-appearance: none;
}
.cookie-popup__save:focus,
.cookie-popup__save:hover,
.cookie-popup__save:active {
  background: #e0487a;
}
.cookie-popup > form,
.cookie-popup__save-wrapper {
  margin-top: 1.06667rem;
}
.cookie-popup__save-wrapper {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: center;
  margin-top: 30px;
}
.cookie-popup-label {
  color: #fff;
  cursor: pointer;
  left: 50%;
  position: absolute;
  top: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  white-space: nowrap;
}
.cookie-popup--is-sticky .cookie-popup-label {
  display: none;
}
.cookie-popup__cancel {
  margin: 8px 24px;
  cursor: pointer;
  font-size: 16px;
  color: #111111;
  -webkit-appearance: none;
  border: none;
  font-family: inherit;
  display: none;
  background: none;
}
.cookie-popup__cancel:focus,
.cookie-popup__cancel:hover {
  text-decoration: underline;
}
#bkgOverlay {
  background: rgba(17, 17, 17, 0.2);
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  display: none;
}
@media (max-width: 600px) {
  .cookie-popup--is-sticky {
    bottom: 0 !important;
    left: 0;
    right: 0;
    height: 80%;
    overflow-y: auto;
    overflow-x: hidden;
  }
}
/* --- END GDPR MODAL OVERRIDES --- */
